Bug 2408 - [UPDATE REQUEST] libx11 1.6.0 -> 1.6.1
: [UPDATE REQUEST] libx11 1.6.0 -> 1.6.1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 11:46 MSD by Andrey Bondrov
Modified: 2013-08-06 16:29 MSD (History)
3 users (show)

See Also:
RPM Package: libx11
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-07-30 11:46:09 MSD
New version of libx11 is released.
Comment 1 Andrey Bondrov 2013-07-30 11:47:13 MSD
Advisory: "New version 1.6.1 with various minor bugfixes"

https://abf.rosalinux.ru/build_lists/1197927
https://abf.rosalinux.ru/build_lists/1197928
Comment 2 Postnikov Dmitry 2013-08-02 23:24:30 MSD
************************
Extended testing report
************************
All test is fine. No regrations. Tested Gnome32, Gnome64, KDE64.
Comment 3 Vladimir Potapov 2013-08-03 15:47:04 MSD
libx11_6-1.6.1-1-rosa2012.1
******************** Advisory ************************
New version 1.6.1 with various minor bugfixes
******************************************************
QA Verified